/* 
  InfoPlist.strings
  双子星云手机

  Created by APPLE on 2023/5/5.
  
*/

"more_bookmark"      = "书签";
"more_add_bookmark"  = "添加书签";
"more_history"       = "历史";
"more_set"           = "设置";
"more_traceless"     = "无痕";
"more_refresh"       = "刷新";
"more_share"         = "分享";

"other_close_traceless"     = "关闭无痕模式";
"other_open_traceless"      = "开启无痕模式";
"other_add_bookmark_success"      = "成功添加书签";
"input_mark_url"      = "请输入书签网址";

"homepage_home"      = "主页";
"Search_or_type_in_the_URL"      = "搜索或输入网址";
"other_confirm"      = "确认";
"other_cancel"      = "取消";
"no_air_pay_tips"      = "您的手机未安装支付宝，请先安装后再进行支付或者选择其他支付方式";
"folder_deleted_successfully"      = "文件夹删除成功";
"folder_deleted_failed"      = "文件夹删除失败";
"edit_folder"      = "编辑文件夹";
"enter_folder_name"      = "请输入文件夹名称";
"application_version"      = "应用版本";
"app_set_clear_cache" = "确认清除缓存?";
"history_today" = "今天";
"history_yesterday" = "昨天";
"history_before" = "更早";
"history_unknown_heading" = "Unknown heading";
"history_delete_history_tips" = "确认删除所有历史记录?";
"app_install_whatsApp_tips" = "请先安装whatsApp！";


/*启动初始化*/
"set_launch_pwd_tips" = "请设置一个启动密码";

/*登录*/
"log_phone_sms_login" = "手机号登录";
"log_phone_sms_login_creat_account" = "未注册手机号将自动创建账号";
"log_phone_error_tips" = "*请输入正确的手机号码";
"log_sms_error_tips" = "*请输入正确的验证码";
"log_phone_error_tips" = "*请输入正确的手机号码";
"log_phone_placeholderStr" = "请输入您的手机号";
"log_sms_placeholderStr" = "请输入验证码";
"log_sms_get" = "获取验证码";

"log_have_read_deal" = " 我已经阅读并同意";
"log_user_use_deal" = "《用户使用协议》";
"log_use_secr_deal" = "《隐私协议》";
"log_use_and_deal" = "和";


"log_login_other" = "设备已在别处登录";
"log_login_system_busy" = "系统繁忙，请稍后再试！";



"logo_select_logo" = "请选择图标";
"logo_change_logo_tip" = "此APP在手机桌面的图标会更换为你选择的图标";
"logo_calculator" = "计算器";
"logo_bowser" = "浏览器";
"logo_did_change_logo" = "设置已成功,如图标未更新,请重启手机";
"logo_set_pwd_tips" = "修改入口密码";
"logo_input_pwd_tips" = "请输入4位数密码";
"logo_input_pwd_again_tips" = "请再次4位数密码";
"logo_input_pwd_no_same_tips" = "两次密码不一致,请重新输入";
"logo_set_pwd_success" = "修改启动密码成功";
"logo_input_pwd_fail" = "输入错误,请重新输入";

"mask_view_hiden_set" = "进程隐藏设置";
"mask_view_hiden_set_hiden" = "进程隐藏";
"mask_view_hiden_funct_struct" = "功能说明";
"mask_view_hiden_up_swipe" = "上滑-应用后台化";
"mask_view_hiden_app_window" = "应用窗口";
"mask_view_hiden_app_window_detail" = "使用过程中，上滑手势应用程序进入后台，会关闭隐藏应用并返回桌面，隐私安全更有保障";

"app_update_title"   = "检测更新";
"app_update_check"   = "版本检测";
"app_update_private" = "隐私协议";
"app_update_use_deal" = "用户协议";
"app_update_checking" = "检测新版本中…";
"app_update_last_version" = "已是最新版本";
"app_update_new_version_tips" = "为了更好的操作体验，请更新\n至最新版本";
"app_update_update"   = "更新";

"share_copy_paste_link"   = "链接已复制，快去粘贴吧";
"share_no_qq"   = "未安装QQ，请先安装QQ";
"share_no_wx"   = "未安装微信，请先安装微信";
"share_share_faile_qq"   = "QQ分享失败，请稍后重试";
"share_share_faile_wx"   = "微信好友分享失败，请稍后重试";
"share_share_faile_wx_moment"   = "微信朋友圈分享失败，请稍后重试";

"buy_home_private_title"   = "隐形空间";
"buy_home_big_title"   = "想拥有另一台\n私密手机吗？";
"buy_home_war_title"   = "开通会员无限制使用所有功能";
"buy_home_fun_title"   = "会员特权";

"buy_home_cell_get_vip"   = "开通会员";
"buy_home_cell_exchange_vip"   = "续费会员";
"buy_home_cell_get_vip_detail"   = "开通会员尊享VIP权益";
"buy_home_cell_get_vip_do"   = "去开通";
"buy_home_cell_exchange_vip_do"   = "去续费";

"buy_home_cell_get_vip_free_get"   = "免费领会员";
"buy_home_cell_get_vip_invite"   = "去邀请";
"buy_home_cell_get_vip_invite_detail"   = "邀请好友下载APP，可免费获得时长";

"buy_vip_title"   = "会员中心";
"buy_vip_top_title"   = "欢迎您，尊贵的";
"buy_vip_top_vaildtime"   = "到期时间：";
"buy_vip_top_buy_btn"   = "立即开通VIP";
"buy_vip_package_detail_day"   = "天";

"buy_vip_pay_result_paying"   = "支付中";
"buy_vip_pay_result_pay_success"   = "支付成功";
"buy_vip_pay_result_pay_faile"   = "支付失败";

"buy_vip_pay_result_detail_success"   = "您已获得专属隐私空间，保障您的隐私安全";
"buy_vip_pay_result_detail_faile"   = "请检查后重新支付";

"buy_vip_pay_result_back_vip"   = "返回会员页面";
"buy_vip_pay_result_ge_recoder"   = "查看购买记录";
"buy_vip_buy_recoder_title"   = "购买记录";
"buy_vip_buy_recoder_cell_oerder_title"   = "订单编号：";
"buy_vip_buy_recoder_cell_have_pay"   = "已付款";
"buy_vip_buy_recoder_cell_see_detaile"   = "查看详情";
"buy_vip_buy_recoder_cell_buy_detaile"   = "购买详情";
"buy_vip_buy_recoder_detaile_buy_time"   = "购买时间";
"buy_vip_buy_recoder_detaile_expect_time"   = "到期时间";
"buy_vip_buy_recoder_detaile_order_number"   = "订单号";
"buy_vip_buy_recoder_detaile_pay_states"   = "支付状态";
"buy_vip_buy_recoder_detaile_pay_type"   = "支付方式";
"buy_vip_buy_no_vaildtime"   = "已到期";
"buy_vip_buy_no_vaildtime"   = "已到期";
"buy_vip_buy_dtat_will_lost"   = "你的数据即将丢失：";


"new_people_welfare_title"   = "新人福利";
"new_people_welfare_start_use"   = "开始体验";
"no_enough_time_lost_vip"   = "即将失去以下特权";
"no_enough_time_exchange"   = "立即续费";
"no_enough_time_no_exchange"   = "残忍拒绝";
"no_enough_time_vip_tips"   = "VIP有效期不足";

"player_retry"   = "点击重试";
"player_see_other"   = "看下其他功能";

"other_comment_ok"         = "确定";

"my_set_no_time_top"   = "到期时间：";
"my_set_no_vip_tips"   = "你当前为非会员,无法享受专属私密手机";
"my_set_no_vip_open_vip"   = "立即开通";
"my_set_no_change_logo"   = "登录伪装";
"my_set_no_hidden_app"   = "进程隐藏";
"my_set_no_invite_friend"   = "邀请好友";
"my_set_no_invite_friend_get_vip"   = "邀请好友送会员";
"my_set_no_check_update"   = "版本信息";
"my_set_no_connect_kefu"   = "联系客服";
"my_set_no_change_phone"   = "更换设备";
"my_set_no_TV_p2p"   = "TV投屏";
"my_set_no_logout"   = "退出账号";
"my_set_no_app_kefu"   = "隐私空间客服";
"my_set_no_buy_recoder"   = "购买记录";
"my_set_no_fanzhuan_exit" = "翻转退出";
"my_set_no_fanzhuan_exit_open" = "翻转退出，已开启";
"my_set_no_fanzhuan_exit_close" = "翻转退出，已关闭";
"my_set_no_restart_phone" = "重启空间";
"my_set_no_modify_pwd" = "修改密码";
"my_set_no_restart_phone_tips" = "你确定要重启空间？";
"my_set_no_restart_phone_btn_ok" = "重启";


"my_set_no_restart_phone_ok_tips" = "重启成功!";
"my_set_no_restart_phone_tips_no_vip" = "当前vip已过期!";
"my_set_no_reset_pwd_title" = "设置一个新密码";

"my_set_TVP2P_Open_title" = "投屏已开启";
"my_set_TVP2P_Open_Subtitle" = "请在TV上查看是否成功投屏";
"my_set_TVP2P_Open_sure" = "确定";

"guide_welcome" = "欢迎使用";
"guide_skip" = "跳过";
"guide_set_sys_value" = "我们正在为您配置系统环境...";
"guide_middle_tips_0" = "主系统与Private-x系统完全独立\n软件隔离运行，确保数据隐私";
"guide_middle_tips_1" = "Private-x将工作与生活分开\n成就更加平衡的生活方式";
"guide_middle_tips_2" = "将Private-x巧妙伪装成计算器\n为您的隐私安全提供深度保护";
"guide_middle_tips_3" = "翻转退出，一键保障\n助力您的隐私更加牢固";
"guide_start_sys_value" = "开机中…";
"guide_start_sys_app_name" = "Private- X";
"guide_qrcoede_tips" = "扫码添加你的序列号";
"guide_qrcoede_btn_title" = "扫一扫";
"guide_set_pwd_title" = "设置密码";
"guide_set_pwd_no_same" = "两次密码不一致，请重新设置";
"guide_set_pwd_makesure_title" = "请确认密码";
"guide_set_pwd_guide" = "为你的private-x设置一个专属密码";
"guide_input_pwd_title" = "请输入启动密码";
"guide_set_pwd_guide_know" = "知道了";
"guide_set_pwd_up_step" = "上一步";
"guide_set_open_calcula_guide_tips" = "软件会伪装成计算器。在计算器页面输入您设置的启动密码输入成功可进入私密空间";
"guide_set_open_web_guide_tips" = "软件会伪装成浏览器。在浏览器页面输入您设的启动密码，输入成功可进入私密空间";

"guide_qrcoede_tips_error" = "小主，二维码错误，请扫描正确的序列号哦";
"guide_qrcoede_tips_ok" = "扫码成功！正在为你快速连接中";
"guide_qrcoede_tips_please" = "请扫描序列号二维码";
"guide_qrcoede_tips_change_same" = "此设备正在连接中，无需更换！";
"guide_qrcoede_tips_get_SdnID_fail" = "设备连接失败，请稍后再试";

"single_sign_on_Tips_logout" = "下线通知";
"single_sign_on_Tips_one" = "您的Private-x于";
"single_sign_on_Tips_two" = "在另一台手机登录了。如非本人操作，则密码可能已泄漏，建议前往修改密码";
"single_sign_on_exit" = "退出";
"single_sign_on_login_again" = "重新登录";


"player_ControlButton_Tip" = "前往“设置”探索更多功能";

"player_link_fail_tip" = "网络似乎不太给力，请稍后再尝试！";
"player_link_fail_title" = "链接失败";
"player_link_fail_phone_Tips" = "手机网络异常，请检查网络连接后重试，若问题仍然存在，请联系Private-X公众号客服寻求帮助!";
"player_link_fail_couldPhone_Tips" = "盒子状态异常，请检查盒子运行状态并重启后再试，若问题仍然存在，请联系Private-X公众号客服寻求帮助 !";

"player_link_fail_tryAgain" = "重试";
"player_link_rebooting_Tips" = "小主，空间正在重启中，稍等片刻哦。";
"player_link_reboot_suc_Tips" = "小主，你的空间已经成功重启啦！";

"player_Secret_key_title" = "密码找回凭证";
"player_Secret_key_tip" = "用于重置密码，请截图或者复制保存";
"player_Secret_key_copy" = "复制密钥";
"player_Secret_key_copy_suc" = "密钥复制成功";
"player_Secret_key_close" = "关闭";

//1.1 新增
"input_pwd_forget_pwd" = "忘记密码";
"input_pwd_forget_secret_key" = "忘记秘钥";

"guide_qrcoede_open_album" = "打开相册";

"my_set_no_common_problem" = "常见问题";
"my_set_no_Restore_Factory" = "恢复出厂";

"my_set_no_Restore_Factory_tips" = "你确定要恢复出厂？";
"my_set_no_Restore_Factory_msg" = "可能导致数据丢失、应用丢失和设置重置，需谨慎操作。";
"my_set_no_Restore_Factorying_tips" = "恢复出厂设置中";
"my_set_no_Restore_Factorying_msg" = "正在恢复出厂设置中，期间请勿操作。";
"my_set_no_Restore_Factorying" = "恢复中";
"my_set_no_Restore_Factory_ok_tips" = "恢复出厂设置成功";
"my_set_no_Restore_Factory_ok_msg" = "恢复完成，将跳转到首页。";
"my_set_no_Restore_FactoryOK" = "好的";
"my_set_no_File_upload_title"   = "文件管理";
"my_set_no_File_upload_record"   = "上传记录";
"my_set_no_image_upload"   = "图片";
"my_set_no_video_upload"   = "视频";
"my_set_no_File_upload"   = "上传";
"File_upload_Record_no_data"   = "暂无上传记录";
"File_upload_Record_uploading"   = "上传中";
"File_upload_Record_upload_suc"   = "上传成功";
"File_upload_Record_upload_fail"   = "上传失败";
"File_upload_Record_did_upload"   = "已上传";
"File_upload_Record_all_suspend"   = "全部暂停";
"File_upload_Record_all_open"   = "全部开启";
"File_upload_Record_clear_Record"   = "清空记录";
"File_upload_Record_clear_Tip_title"   = "温馨提示";
"File_upload_Record_clear_done_Tip_msg"   = "仅删除记录，不会删除文件中心的文件";
"File_upload_Record_clear_fail_Tip_msg"   = "清空所选已失败的任务？";
"File_upload_Record_clear_uploading_Tip_msg"   = "任务未完成，确定删除选中的任务?";
"File_upload_Record_select_all"   = "全选";
"File_upload_cancel_select_all"   = "取消全选";
"File_upload_Record_delete"   = "删除";
"File_upload_Record_delete_noFile"   = "请先选择文件";
"File_upload_fail"   = "文件上传失败";
"File_upload_success"   = "文件上传成功";
"File_upload_file_already_exists"   = "上传文件已存在";
"my_set_about_version_tap_tip"   = "详细版本信息";
"my_set_about_version_tap_jingxiang"   = "镜像号";
"my_set_about_version_tap_jingxiang_v"   = "镜像版本号";
"my_set_about_version_tap_shuzhu"   = "宿主机代理版本号";
"my_set_about_version_tap_daili"   = "代理版本号";
"my_set_about_version_tap_app"   = "客户端版本号";
"my_set_about_version_tap_TV"   = "TV版本号";
"my_set_about_version_tap_sn"   = "SN号";
"my_set_about_version_tap_av"   = "AV版本号";
"my_set_Privacy_Model"   = "隐私模式";
"my_set_Privacy_Model_tip"   = "隐私模式下，具有设置登录密码、登录伪装、翻转退出等保护您个人信息安全的功能";
"my_set_Privacy_Mode_set"   = "隐私模式设置";
"my_set_Privacy_Mode_tip1"   = "隐私模式下，具有设置登录密码、登录伪装、翻转退出等保护您个人信息安全的功能";
"my_set_Privacy_Mode_tip2"   = "若未选择开启隐私模式，可到设置中开启";
"my_set_Privacy_Mode_open"   = "开启隐私模式";
"my_set_no_change_login"   = "登录伪装";
"logo_select_login"   = "请选择登录伪装";
"logo_change_login_tip" = "此APP的登录方式将会更换为你选择的应用";
"logo_did_change_login" = "设置已成功";
"my_set_no_close_TV_p2p"   = "关闭投屏";
"my_set_no_close_TV_p2p_tip"   = "正在投屏中，确定关闭投屏";
"common_save_suc"   = "保存成功";
"common_save_fail"   = "保存失败";
"player_Tip_ios_no_wifi_Sync"   = "本机参数已同步完成，IOS无法同步wifi";
"input_8_secret_key"   = "请输入8位密钥";
"image_version_pop_title"   = "新版本\n请先体验";
"image_version_pop_tip1"   = "盒子设备目前还未更新到最新版本 \n 请断电重启进行盒子设备更新";
"image_version_pop_tip2"   = "设备更新期间请勿操作，预计需15分钟";
"tv_p2p_ing"   = "正在投屏中";
"my_set_about_version_tap_newVersion"   = "待更新镜像版本";



//1.3 新增
"scan_Tip_title"   = "Private-X设置使用教程";
"scan_Tip_title_button" = "扫描设备序列码";
"set_Privacy_Tip" = "保护您的个人信息安全";
"set_Privacy_button_title" = "去设置";
"set_Privacy_title" = "文件备份";
"set_upload_download_tip" = "上传/下载设置";
"set_Privacy_right_tip" = "备份设置";
"set_Privacy_title_image" = "相册备份";
"set_Privacy_title_image_open" = "备份已开启";
"set_Privacy_title_image_close" = "备份已关闭";
"common_open" = "开启";
"common_close" = "关闭";
"set_other_title" = "其他功能";
"File_upload_type_image"   = "图片上传";
"File_upload_type_video"   = "视频上传";
"File_upload_type_tip"   = "文件将上传到Privte-X";
"File_down_type_image"   = "图片下载";
"File_down_type_video"   = "视频下载";
"File_down_type_tip"   = "文件将下载到本地手机";
"File_Transfer_set_Cellular"   = "使用手机流量上传/下载";
"File_Transfer_set_battery_level"   = "手机电量低于15%时上传/下载";
"File_upload_path_set"   = "上传路径设置";
"File_upload_path_way"   = "文件默认上传至：";
"File_upload_path_check"   = "选择上传路径";
"File_upload_path_new"   = "新建路径";
"File_upload_path_new_suc"   = "文件夹创建成功";
"File_upload_path_new_fail"   = "文件夹创建失败";
"File_upload_path_new_check_title"   = "选择备份路径";
"File_upload_path_new_check_tip"   = "选择备份路径：";
"File_upload_path_new_name_tip"   = "新建文件夹名称：";
"File_upload_path_new_input_tip"   = "请输入文件夹名称";
"File_backups_path_set"   = "备份设置";
"File_backups_set_Cellular"   = "手机流量备份(开启状态wifi与流量均备份)";
"File_backups_set_battery_level"   = "手机电量低于15%时暂停备份";
"File_backups_path_set"   = "相册文件备份设置";
"File_backups_path_way_tip"   = "每次开启app时自动备份新文件，默认备份至系统盘，可手动切换至外接盘。相册文件默认备份至：";
"File_backups_set_close_title"   = "关闭相册备份";
"File_backups_set_close_tip"   = "关闭备份会取消正在备份的任务，请谨慎操作";
"my_set_no_File_Transfer_List"   = "传输列表";
"my_set_no_File_download"   = "下载";
"my_set_no_File_backups"   = "备份";
"File_download_Record_no_data"   = "暂无下载记录";
"File_backups_Record_no_data"   = "暂无备份记录";
"File_Transfer_List_head_title_ing"   = "正在传输";
"File_Transfer_List_head_title_fail"   = "传输失败";
"File_Transfer_List_head_title_done"   = "已完成";
"File_backups_Record_tip_Suspend"   = "已暂停";
"File_backups_set_default_path_tip"   = "请完成备份操作后再更改路径";
"File_download_Path_default"   = "下载路径  相册";
"File_download_Path_default_done"   = "下载到:相册";
"File_download_file_no_data"   = "暂无文件下载";
"File_upload_Record_did_download"   = "已下载";
"File_upload_Record_downloading"   = "下载中";
"File_upload_Record_download_fail"   = "下载失败";
"File_Record_backups_set_close_tip"   = "备份设置已关闭";
"File_Record_backups_photo_close_tip"   = "相册权限已关闭";
"phone_space_Insufficient"   = "手机空间不足";
"backups_cannot_use_WWAN_tip"   = "目前处于非WIFI环境已暂停传输，请在备份设置开启流量备份";

//1.3.1
"File_upload_path_tip"   = "上传路径";
"File_upload_to_tip"   = "上传到";
"disk_not_find_tip"   = "无法找到任务路径";
"File_upload_set_default_path_tip"   = "请完成上传操作后再更改路径";
"disk_space_not_tip"   = "磁盘空间不足";
"disk_phone_default_tip"   = "云机";
"disk_Extra_default_tip"   = "磁盘";
"File_upload_path_new_save"   = "文件夹已存在";
"disk_extract_tip"   = "磁盘已拔出";
"disk_save_extract_tip"   = "磁盘安全拔出";
"disk_insertion_tip"   = "磁盘插入";
"disk_insertion_pop_title"   = "已插入";
"disk_insertion_pop_tip"   = "在移除U盘之前，请在文件管理器“安全弹出”\n避免直接拔出，造成磁盘损害和数据丢失";
"disk_insertion_pop_tip_sub1" = "01桌面";
"disk_insertion_pop_tip_sub2" = "02文件管理";
"disk_insertion_pop_tip_sub3" = "03文件设置";
"upload_file_and_not_path_tip" = "磁盘路径不存在，请检查磁盘是否正常连接";
"save_path_change_suc_tip" = "路径更改已成功";
"upload_task_not_done_tip" = "目前有上传任务正在进行中，请稍后再操作";
"download_task_not_done_tip" = "目前有下载任务正在进行中，请稍后再操作";
